import { IconButtonProps } from "@chakra-ui/react";
declare type Props = IconButtonProps & {
    buttonIcon?: JSX.Element;
};
export declare function FloatButton({ onClick, colorScheme, buttonIcon }: Props): JSX.Element;
export {};
